lunes, noviembre 11, 2013

Web Tools no gusta mi Java - Brocade

Al lanzar el WebTools de mi switch Brocade salta el siguiente error:
No se ha podido validar el certificado. La aplicación no se ejecutará. 


Luego de mil vueltas a las configuraciones de la consola de de Java y que ninguno de los cambios resultara, descubrí que la falla es causada por la versión instalada de Java (Java 7 Update 45) en mi equipo.

La solución: 

  1. Desinstalar Java totalmente del equipo cliente.
  2. Acceder al URL (o dirección IP)  del switch.
  3. El navegador detecta la necesidad del plugin de Java y descarga el instalador desde el propio switch (Java 6 Update 25). Una versión garantizada para el Web Tools.
  4. admin|password
  5. Y vivieron felices para siempre.
Si encuentran una solución diferente favor compartan.
Publicar un comentario en la entrada